<?php 
		$currentPage=GetCurrentPageName();
		$rghtMenu="rghtMenu5";
		switch($currentPage)
		{
			case "templates.php":
			{
				
				$page=1;
				break;
			}	
			case "template_edit.php":
			{
				
				$page=1;
				break;
			}	
			
			case "email_templates.php":
			{
				
				$page=2;
				break;
			}	
			case "email_template_edit.php":
			{
				
				$page=2;
				break;
			}	
			
		default:
  		 {

		 	$page=1;
			break;
		 }
   
			
	} // end switch case 		
?>
<div id="tabs5">
      <!-- CSS Tabs -->
     <li class="toplinks" <?php if($page==1){ ?>id="current"<?php } ?>><a href="templates.php?rghtMenu=<?php echo $rghtMenu?>"><span><?php echo TEMP_SETTINGS;?></span></a></li>
     <li class="toplinks"  <?php if($page==2){ ?>id="current"<?php } ?>><a href="email_templates.php?rghtMenu=<?php echo $rghtMenu?>"><span><?php echo EMAIL_TEMP_SETTINGS;?></span></a></li>
 </div>
